/*
  Theme Name: 	Beard Construct
  Theme URI: 		http://beardconstruct.wbclients.com/
  Author: 		  Website Blue
  Author URI: 	http://websiteblue.com/
  Description:	Custom child theme from betheme
  Template:		  betheme
  Version: 		  1.6
*/


  /* Theme customization starts here
  -------------------------------------------------------------- */

  html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
      border: 0;
      font-size: 100%;
      font: inherit;
      vertical-align: baseline;
  }

  /* Global
  -------------------------------------------------------------- */

  article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
      display: block;
  }

  body {
      line-height: 1.8;
      font-family: Verdana,Geneva,sans-serif;
  }

  ol, ul {
      list-style: none;
  }

  blockquote, q {
      quotes: none;
  }

  blockquote:before, blockquote:after, q:before, q:after {
      content: '';
      content: none;
  }

  table {
      border-collapse: collapse;
      border-spacing: 0;
  }

  html #wpadminbar {
    z-index: 99999 !important;
  }

  #wp-admin-bar-revslider, #wp-admin-bar-vc_inline-admin-bar-link, #wp-admin-bar-new_draft, #wp-admin-bar-updates, #wp-admin-bar-comments, #wpadminbar li#wp-admin-bar-new_draft {
    display: none !important;
  }

  .layout-full-width #Wrapper {
    border-top: 4px solid #E56423;
  }

  .header-below #Top_bar {
    background: none;
  }

  #Header {
    position: relative;
    position: fixed;
    bottom: 100px;
    width: 100%;
    z-index: 999;
  }

  #Top_bar a.responsive-menu-toggle {
    background-color: #a8a8a8;
  }

  #Top_bar .icon-menu:before {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  #Top_bar .column {
    margin-bottom: auto;
  }

  #responsive-menu-container #responsive-menu-wrapper {
    padding: 10% 0;
  }

  /* Text Styles
  -------------------------------------------------------------- */

  #Top_bar .menu .menu-item a {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    text-transform: lowercase;
  }

  #Top_bar .menu > li.current-menu-item > a, #Top_bar .menu > li.current_page_item > a, #Top_bar .menu > li.current-menu-parent > a, #Top_bar .menu > li.current-page-parent > a, #Top_bar .menu > li.current-menu-ancestor > a, #Top_bar .menu > li.current-page-ancestor > a, #Top_bar .menu > li.current_page_ancestor > a, #Top_bar .menu > li.hover > a {
    color: #fff;
  }

  #Top_bar .menu > li {
    color: #333;
  }

  #Top_bar .menu > li > a {
    padding: 5px 0;
  }

  #Top_bar .menu > li > a span:not(.description) {
    line-height: 20px;
    margin-top: 12px;
  }

  #Top_bar .menu > li > a span {
    border-color: #E56423;
    border-right-width: 0 !important;
    border-left-width: 1px;
  }

  #Top_bar .menu > li:last-child > a span {
    border: 0;
    border-left: 1px solid #E56423;
  }

  .page-title {
    color: #fff;
    border-left: #E56423 3px solid;
    padding: 0 0 0 10px;
    margin-bottom: 50px;
  }

  .content-title {
    color: #fff;
    margin-left: 10px;
  }

  .divider {
    border-color: #404040;
    margin-top: 20px;
    margin-bottom: 75px;
  }

  .content-wrap .get_in_touch ul li .icon {
    color: #E56423;
  }

  #text-2 .icon-home, #text-3 .icon-email, #text-4 .icon-phone, #text-5 .icon-mobile {
    color: #E56423;
  }

  #Footer #text-2 {
    letter-spacing: -1px;
  }

  .custom .tp-bullet:hover, .custom .tp-bullet.selected {
    background: #E56423;
  }

  .custom .tp-bullet {
    background: rgba(33, 33, 33, 0.45);
  }

  .fullscreen-bg h1 {
    font-size: 3em;
    margin-bottom: 40px;
  }


  /* Page Structure
  -------------------------------------------------------------- */

  #Top_bar {
    height: 55px;
    top:
  }

  #Content {
    margin-top: 30px;
  }

  .content-wrap {
    padding: 30px;
  }

  .page-template-template-fullwidth .mfn-main-slider {
    position: fixed;
  }

  .page-template-template-fullwidth .rev_slider .tp-bgimg {
    background-color: rgba(0, 0, 0, 0.45) !important;
    background-blend-mode: multiply;
  }

  .style-simple .get_in_touch {
    padding: 25px 0;
    margin-bottom: 0;
  }

  .page-template-template-thanks {
    background-color: #000;
  }

  .fullscreen-bg {
    background-color: #000;
  }

  .page-template-template-thanks .btn-large .vc_btn3 {
    background-color: #E56423;
  }

  .image_frame .image_wrapper .image_links {
    display: none;
  }

  /*.wpb_gallery_slides .isotope-item img {
    width: 200px !important;
    height: 200px !important;
  }*/

  /* Form Styles
  -------------------------------------------------------------- */

  #responsive-form {
      margin: 0 auto;
      width: 100%;
  }

  .form-row {
      width: 100%;
  }

  .column-half, .column-full {
      float: left;
      position: relative;
      padding: 0.65rem;
      width: 100%;
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box
  }

  .clearfix:after {
      content: "";
      display: table;
      clear: both;
  }

   #rc-imageselect, .g-recaptcha {
     transform:scale(0.77);
     -webkit-transform:scale(0.77);
     transform-origin:0 0;
     -webkit-transform-origin:0 0;
  }

  /**---------------- Media query ----------------**/

  @media only screen and (min-width: 48em) {
      .column-half {
          width: 50%;
      }
  }


  /* Footer
  -------------------------------------------------------------- */

  #Footer .widgets_wrapper {
    float: right;
    padding: 25px 0;
    width: 70%;
  }

  #Footer .one-fourth.column {
    width: auto;
  }

  .footer-details {
    float: right;
  }

  #back_to_top {
    display: none;
  }

  #Footer .footer_copy .one {
    padding-top: 10px;
  }

  .footer-copy-center #Footer .footer_copy .copyright {
    opacity: 0.8;
  }

  a.wbdesign {
      background: url('http://www.websiteblue.com/wp-content/uploads/wb-logo-white.png') no-repeat scroll 0 0 transparent;
      /* background-position: 0px 0px; */
      display: inline-block;
      /* color: #AEAEAE; */
      height: 28px;
      width: 140px;
      line-height: 20px;
      overflow: hidden;
      padding: 0;
      margin: -4px 3px;
      text-decoration: none;
      transition: all 0.325s ease;
      -webkit-transition: all 0.325s ease;
  }

  a.wbdesign:hover {
      background-position: 0px -30px;
      opacity: 1;
  }


  /* Media Rules
  -------------------------------------------------------------- */

  @media only screen and (max-device-width: 480px) {
    /* Smartphones (portrait and landscape) ----------- */

    #Header {
      top: 0;
    }

    .home .header-below #Top_bar {
      position: static;
    }

    .header-below #Top_bar {
      position: absolute;
      top: 0;
    }

    #Top_bar {
      border-bottom: 30px solid #000;
    }

    #Top_bar .logo #logo {
      padding: 0;
      margin: 5px 0 0;
      float: left;
      height: 70px;
      width: 70%;
    }

    .content-wrap .page-title {
      margin-bottom: 0;
    }

    .home #Content {
      display: none;
    }

    #Content {
      margin-top: 100px;
    }

    .content-wrap {
      padding: 15px;
    }

    .content-wrap .content-block {
      margin-top: 0 !important;
    }

    .content-wrap #wpgmza_map {
      height: 250px !important;
    }

    .column-half, .column-full {
      padding: 0.65rem 0;
    }

    .wpb_wrapper .wpcf7-form {
      display: block;
    }

    .content-wrap .map {
      padding-right: 0 !important;
    }

    .content-sidebar {
      display: none;
    }

    .style-simple .get_in_touch {
      padding: 0;
    }

    #Footer .widgets_wrapper {
      width: 100%;
    }

    .footer-copy-center #Footer .footer_copy .copyright {
      font-size: 11px;
      line-height: 30px;
    }

    a.wbdesign {
      background-size: 90%;
      height: 25px;
      margin: -3px 3px;
    }

  }

  @media only screen and (max-width: 320px) {
      /* Smartphones (portrait) ----------- */

  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
      /* iPads (portrait and landscape) ----------- */

      .header-below #Top_bar {
        position: fixed;
      }

      #Top_bar, #Header {
        top: 0;
      }

      #Header #Top_bar a.responsive-menu-toggle {
        top: 28px;
      }

      #Top_bar {
        border-bottom: 30px solid #000;
        height: 45px;
      }

      #Top_bar .logo #logo {
        padding: 0;
        margin: 5px 0 15px;
        float: left;
        width: 100%;
      }

      #Top_bar .menu_wrapper {
        float: right;
        background-color: #fff;
      }

      #Header #Top_bar #menu ul li {
        width: 100%;
      }

      #Footer .widgets_wrapper {
        float: right;
        width: 100%;
      }

  }

  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
  and (orientation: landscape) {
      /* iPads (landscape) ----------- */

      #Top_bar a.responsive-menu-toggle {
        display: none;
      }

      #Header #Top_bar #menu {
          width: auto;
          position: relative;
      }

      #Header #Top_bar #menu ul li a span {
        line-height: 52px;
      }

      #Footer .widgets_wrapper {
        float: right;
        width: 90%;
      }
  }


  @media only screen and (min-device-width: 768px) and (max-device-width: 1024px)
  and (orientation: portrait) {
      /* iPads (portrait) ----------- */

      #Header {
        top: 0;
      }

      #Header #Top_bar a.responsive-menu-toggle {
        top: 28px;
      }

      .header-below #Top_bar {
        position: fixed;
      }

      #Top_bar {
        border-bottom: 30px solid #000;
        height: 45px;
        top: 0;
      }

      #Top_bar .logo #logo {
        padding: 0;
        margin: 5px 0 15px;
        float: left;
        width: 100%;
      }

      .content-wrap .page-title {
        margin-bottom: 0;
      }

      .home #Content {
        display: none;
      }

      #Content {
        margin-top: 100px;
      }

      .content-block {
        padding: 0 20px;
      }

      .column-full {
        width: 100%;
      }

      .style-simple .get_in_touch, .content-wrap .license-block {
        padding: 0.65rem !important;
      }
  }

  @media screen and (min-device-width: 1200px) and (max-device-width: 1600px)
  and (-webkit-min-device-pixel-ratio: 1) {
      /* Desktops and laptops ----------- */

      a[href*="tel:"] {
        pointer-events: none;
      }

  }

  @media only screen and (min-width: 1700px) {
      /* Large screens ----------- */

      #Footer .widgets_wrapper {
        width: 90%;
      }

      #Footer .column {
        margin: 0 3% 40px;
      }
  }
